<script setup lang="ts">
import { onMounted } from 'vue'
import { useProjectsStore } from '@/stores/projects.ts'
import { storeToRefs } from 'pinia'

const projectsStore = useProjectsStore()
const { projects } = storeToRefs(projectsStore)

onMounted(async () => {})
</script>

<template>
  <div>
    <div v-for="project in projects" :key="project.id">
      {{ project.name }} - {{ project.description }} - {{ project.key }}
    </div>
  </div>
</template>

<style scoped lang="scss"></style>
